package Logoved::Stream::Out::Section;
use Moo;
with 'Logoved::Role::Stream::Out::Section';

sub match_section_start { ... };

# Logoved::Role::Stream::Out

sub accept {
    my ($self, $line) = @_;
    return 1;
}

sub commit {
    my ($self) = @_;
    #warn 'Section: before commit_listeners: ',$self->section_type,"\n";
    $self->commit_listeners();
};

sub write {
    my ($self, $line) = @_;
    $self->write_listeners($line);
    return 1;
}

sub success {
    my $self = shift;
    $self->success_listeners();
}

sub error {
    my $self = shift;
    $self->error_listeners();
}

1;
