package Logoved::Stream::Out::Section::hasher::warning::sisyphus_check;
use Logoved::Stream::Out::Section::common::warning::sisyphus_check qw/$sisyphus_check_warning_re/;
use Moo;
extends 'Logoved::Stream::Out::Section';
with 'Logoved::Role::Stream::Out::Section';

sub match_section_start {
    my ($self, $line) = @_;
    return $line =~ $sisyphus_check_warning_re;
};


sub accept {
    my ($self, $line) = @_;
    return $line =~ $sisyphus_check_warning_re;
};

sub keep_error_classes { return 1 }
sub keep_pop_up_classes { return 1 }

1;
__END__
<86>Dec  3 07:17:09 useradd[12252]: new user: name=builder, UID=556, GID=556, home=/usr/src, shell=/bin/bash
/usr/src/in/srpm/asoundconf-0.1-alt1.src.rpm: The use of such a license name is ambiguous: GPL
Building target platforms: i586
Building for target i586
Wrote: /usr/src/in/nosrpm/asoundconf-0.1-alt1.nosrc.rpm
Installing asoundconf-0.1-alt1.src.rpm
Building target platforms: i586
Building for target i586
Executing(%prep): /bin/sh -e /usr/src/tmp/rpm-tmp.37096
