package Logoved::Stream::Out::Section::rpmbuild::check;
use Moo;
extends 'Logoved::Stream::Out::Section';
with 'Logoved::Role::Stream::Out::Section::rpmbuild';

sub match_section_start {
    my ($self, $line) = @_;
    return $line=~/^Executing\(\%check\): /;
};

1;
__END__
Hardlinking identical .pyc and .pyo files
'./usr/lib/python2.7/site-packages/txaio/testutil.pyo' => './usr/lib/python2.7/site-packages/txaio/testutil.pyc'
'./usr/lib/python2.7/site-packages/txaio/interfaces.pyo' => './usr/lib/python2.7/site-packages/txaio/interfaces.pyc'
'./usr/lib/python2.7/site-packages/txaio/aio.pyo' => './usr/lib/python2.7/site-packages/txaio/aio.pyc'
'./usr/lib/python2.7/site-packages/txaio/_version.pyo' => './usr/lib/python2.7/site-packages/txaio/_version.pyc'
'./usr/lib/python2.7/site-packages/txaio/_unframework.pyo' => './usr/lib/python2.7/site-packages/txaio/_unframework.pyc'
'./usr/lib/python2.7/site-packages/txaio/_iotype.pyo' => './usr/lib/python2.7/site-packages/txaio/_iotype.pyc'
'./usr/lib/python2.7/site-packages/txaio/_common.pyo' => './usr/lib/python2.7/site-packages/txaio/_common.pyc'
'./usr/lib/python2.7/site-packages/txaio/__init__.pyo' => './usr/lib/python2.7/site-packages/txaio/__init__.pyc'
Executing(%check): /bin/sh -e /usr/src/tmp/rpm-tmp.71578
+ umask 022
+ /bin/mkdir -p /usr/src/RPM/BUILD
+ cd /usr/src/RPM/BUILD
+ cd python-module-txaio-2.8.1
...
+ exit 0
