package Logoved::Stream::Out::Section::rpmbuild::deps_optimization;
use Moo;
extends 'Logoved::Stream::Out::Section';
with 'Logoved::Role::Stream::Out::Section::rpmbuild';

# warning: gmerlin-player: non-strict dependency on gmerlin-alsa
# warning: libselinux-devel: dependency on libselinux needs Epoch
my $re = qr/^(?:Adding to .* a strict dependency on |warning: \S+: non-strict dependency on \S+|Removing \d+ extra deps from \S+ due to (?:dependency|repentancy) on \S+|Removing from \S+ \d+ sources provided by \S+|also prunning dir \S|warning: \S+: dependency on \S+ needs Epoch)/;

sub match_section_start {
    my ($self, $line) = @_;
    return $line=~$re;
};

sub accept {
    my ($self, $line) = @_;
    return $line=~$re;
}

1;
__END__
Processing files: gmerlin-gavl-debuginfo-1.2.0-alt2
Finding Provides (using /usr/lib/rpm/find-provides)
Executing: /bin/sh -e /usr/src/tmp/rpm-tmp.SUtANf
find-provides: running scripts (debuginfo)
Finding Requires (using /usr/lib/rpm/find-requires)
Executing: /bin/sh -e /usr/src/tmp/rpm-tmp.bdCULt
find-requires: running scripts (debuginfo)
Requires: gmerlin-gavl = 1.2.0-alt2, debug(libc.so.6), debug(libgavl.so.1), debug(libgmerlin.so.0)
Adding to gmerlin a strict dependency on libgmerlin
Adding to libgmerlin-devel a strict dependency on libgmerlin
Adding to libgmerlin_gtk a strict dependency on libgmerlin
Adding to libgmerlin-gtk-devel a strict dependency on libgmerlin-devel
Adding to libgmerlin-gtk-devel a strict dependency on libgmerlin_gtk
Adding to gmerlin-alsa a strict dependency on libgmerlin
Adding to gmerlin-pulseaudio a strict dependency on libgmerlin
Adding to gmerlin-jpeg a strict dependency on libgmerlin
Adding to gmerlin-png a strict dependency on libgmerlin
Adding to gmerlin-tiff a strict dependency on libgmerlin
Adding to gmerlin-oss a strict dependency on gmerlin
Adding to gmerlin-mikmod a strict dependency on gmerlin
Adding to gmerlin-subtitles a strict dependency on gmerlin
Adding to gmerlin-postprocess a strict dependency on libgmerlin
Adding to gmerlin-esd a strict dependency on libgmerlin
Adding to gmerlin-edl a strict dependency on libgmerlin
Adding to gmerlin-x11 a strict dependency on libgmerlin
Adding to gmerlin-v4l a strict dependency on libgmerlin
Adding to gmerlin-cdaudio a strict dependency on libgmerlin
Adding to gmerlin-player a strict dependency on libgmerlin
Adding to gmerlin-player a strict dependency on libgmerlin_gtk
Adding to gmerlin-recorder a strict dependency on libgmerlin
Adding to gmerlin-recorder a strict dependency on libgmerlin_gtk
Adding to gmerlin-alsamixer a strict dependency on libgmerlin
Adding to gmerlin-alsamixer a strict dependency on libgmerlin_gtk
Adding to gmerlin-transcoder a strict dependency on libgmerlin
Adding to gmerlin-transcoder a strict dependency on libgmerlin_gtk
Adding to gmerlin-visualizer a strict dependency on libgmerlin
Adding to gmerlin-visualizer a strict dependency on libgmerlin_gtk
Adding to gmerlin-utils a strict dependency on libgmerlin
Adding to gmerlin-utils a strict dependency on libgmerlin_gtk
Adding to gmerlin-kbd a strict dependency on libgmerlin
Adding to gmerlin-kbd a strict dependency on libgmerlin_gtk
Adding to gmerlin-audiofilters a strict dependency on libgmerlin
Adding to gmerlin-videofilters a strict dependency on libgmerlin
Adding to gmerlin-jack a strict dependency on libgmerlin
Adding to gmerlin-gavl a strict dependency on libgmerlin
Adding to gmerlin-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to libgmerlin_gtk-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-alsa-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-pulseaudio-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-jpeg-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-png-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-tiff-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-oss-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-mikmod-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-subtitles-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-postprocess-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-esd-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-edl-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-x11-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-v4l-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-cdaudio-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-player-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-player-debuginfo a strict dependency on libgmerlin_gtk-debuginfo
Adding to gmerlin-recorder-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-recorder-debuginfo a strict dependency on libgmerlin_gtk-debuginfo
Adding to gmerlin-alsamixer-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-alsamixer-debuginfo a strict dependency on libgmerlin_gtk-debuginfo
Adding to gmerlin-transcoder-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-transcoder-debuginfo a strict dependency on libgmerlin_gtk-debuginfo
Adding to gmerlin-visualizer-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-visualizer-debuginfo a strict dependency on libgmerlin_gtk-debuginfo
Adding to gmerlin-utils-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-utils-debuginfo a strict dependency on libgmerlin_gtk-debuginfo
Adding to gmerlin-kbd-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-kbd-debuginfo a strict dependency on libgmerlin_gtk-debuginfo
Adding to gmerlin-audiofilters-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-videofilters-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-jack-debuginfo a strict dependency on libgmerlin-debuginfo
Adding to gmerlin-gavl-debuginfo a strict dependency on libgmerlin-debuginfo
warning: gmerlin-player: non-strict dependency on gmerlin-alsa
warning: gmerlin-player: non-strict dependency on gmerlin-pulseaudio
warning: gmerlin-player: non-strict dependency on gmerlin-oss
warning: gmerlin-player: non-strict dependency on gmerlin-esd
warning: gmerlin-player: non-strict dependency on gmerlin-x11
Removing 1 extra deps from gmerlin due to dependency on libgmerlin
Removing 1 extra deps from libgmerlin-devel due to dependency on libgmerlin
Removing 1 extra deps from libgmerlin_gtk due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-alsa due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-pulseaudio due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-jpeg due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-png due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-tiff due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-postprocess due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-esd due to dependency on libgmerlin
Removing 2 extra deps from gmerlin-edl due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-x11 due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-v4l due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-cdaudio due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-player due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-recorder due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-alsamixer due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-transcoder due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-visualizer due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-utils due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-kbd due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-audiofilters due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-videofilters due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-jack due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-gavl due to dependency on libgmerlin
Removing 3 extra deps from libgmerlin-gtk-devel due to dependency on libgmerlin-devel
Removing 1 extra deps from libgmerlin-gtk-devel due to dependency on libgmerlin_gtk
Removing 1 extra deps from gmerlin-player due to dependency on libgmerlin_gtk
Removing 1 extra deps from gmerlin-recorder due to dependency on libgmerlin_gtk
Removing 1 extra deps from gmerlin-alsamixer due to dependency on libgmerlin_gtk
Removing 1 extra deps from gmerlin-transcoder due to dependency on libgmerlin_gtk
Removing 1 extra deps from gmerlin-visualizer due to dependency on libgmerlin_gtk
Removing 1 extra deps from gmerlin-utils due to dependency on libgmerlin_gtk
Removing 1 extra deps from gmerlin-kbd due to dependency on libgmerlin_gtk
Removing 1 extra deps from gmerlin-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from libgmerlin_gtk-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-alsa-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-pulseaudio-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-jpeg-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-png-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-tiff-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-oss-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-mikmod-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-subtitles-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-postprocess-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-esd-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-edl-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-x11-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-v4l-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-cdaudio-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-player-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-recorder-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-alsamixer-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-transcoder-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-visualizer-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-utils-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-kbd-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-audiofilters-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-videofilters-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-jack-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-gavl-debuginfo due to dependency on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-player-debuginfo due to dependency on libgmerlin_gtk-debuginfo
Removing 1 extra deps from gmerlin-recorder-debuginfo due to dependency on libgmerlin_gtk-debuginfo
Removing 1 extra deps from gmerlin-alsamixer-debuginfo due to dependency on libgmerlin_gtk-debuginfo
Removing 1 extra deps from gmerlin-transcoder-debuginfo due to dependency on libgmerlin_gtk-debuginfo
Removing 1 extra deps from gmerlin-visualizer-debuginfo due to dependency on libgmerlin_gtk-debuginfo
Removing 1 extra deps from gmerlin-utils-debuginfo due to dependency on libgmerlin_gtk-debuginfo
Removing 1 extra deps from gmerlin-kbd-debuginfo due to dependency on libgmerlin_gtk-debuginfo
Removing 1 extra deps from gmerlin-oss due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-mikmod due to dependency on libgmerlin
Removing 1 extra deps from gmerlin-subtitles due to dependency on libgmerlin
Removing 8 extra deps from gmerlin due to repentancy on libgmerlin
Removing 10 extra deps from libgmerlin_gtk due to repentancy on libgmerlin
Removing 6 extra deps from gmerlin-alsa due to repentancy on libgmerlin
Removing 4 extra deps from gmerlin-pulseaudio due to repentancy on libgmerlin
Removing 7 extra deps from gmerlin-jpeg due to repentancy on libgmerlin
Removing 9 extra deps from gmerlin-png due to repentancy on libgmerlin
Removing 6 extra deps from gmerlin-tiff due to repentancy on libgmerlin
Removing 5 extra deps from gmerlin-oss due to repentancy on libgmerlin
Removing 4 extra deps from gmerlin-mikmod due to repentancy on libgmerlin
Removing 6 extra deps from gmerlin-subtitles due to repentancy on libgmerlin
Removing 9 extra deps from gmerlin-postprocess due to repentancy on libgmerlin
Removing 6 extra deps from gmerlin-esd due to repentancy on libgmerlin
Removing 3 extra deps from gmerlin-edl due to repentancy on libgmerlin
Removing 4 extra deps from gmerlin-x11 due to repentancy on libgmerlin
Removing 8 extra deps from gmerlin-v4l due to repentancy on libgmerlin
Removing 7 extra deps from gmerlin-cdaudio due to repentancy on libgmerlin
Removing 8 extra deps from gmerlin-player due to repentancy on libgmerlin
Removing 4 extra deps from gmerlin-recorder due to repentancy on libgmerlin
Removing 5 extra deps from gmerlin-alsamixer due to repentancy on libgmerlin
Removing 5 extra deps from gmerlin-transcoder due to repentancy on libgmerlin
Removing 10 extra deps from gmerlin-visualizer due to repentancy on libgmerlin
Removing 5 extra deps from gmerlin-utils due to repentancy on libgmerlin
Removing 6 extra deps from gmerlin-kbd due to repentancy on libgmerlin
Removing 4 extra deps from gmerlin-audiofilters due to repentancy on libgmerlin
Removing 5 extra deps from gmerlin-videofilters due to repentancy on libgmerlin
Removing 5 extra deps from gmerlin-jack due to repentancy on libgmerlin
Removing 4 extra deps from gmerlin-gavl due to repentancy on libgmerlin
Removing 3 extra deps from libgmerlin-gtk-devel due to repentancy on libgmerlin-devel
Removing 1 extra deps from gmerlin-player due to repentancy on libgmerlin_gtk
Removing 1 extra deps from gmerlin-recorder due to repentancy on libgmerlin_gtk
Removing 1 extra deps from gmerlin-alsamixer due to repentancy on libgmerlin_gtk
Removing 1 extra deps from gmerlin-transcoder due to repentancy on libgmerlin_gtk
Removing 1 extra deps from gmerlin-visualizer due to repentancy on libgmerlin_gtk
Removing 1 extra deps from gmerlin-utils due to repentancy on libgmerlin_gtk
Removing 1 extra deps from gmerlin-kbd due to repentancy on libgmerlin_gtk
Removing 3 extra deps from gmerlin-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 5 extra deps from libgmerlin_gtk-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 2 extra deps from gmerlin-alsa-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 2 extra deps from gmerlin-pulseaudio-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-jpeg-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-png-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-tiff-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-oss-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 2 extra deps from gmerlin-mikmod-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 2 extra deps from gmerlin-subtitles-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-postprocess-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-esd-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-edl-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 2 extra deps from gmerlin-x11-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-v4l-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 2 extra deps from gmerlin-cdaudio-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-player-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-recorder-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 1 extra deps from gmerlin-alsamixer-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 2 extra deps from gmerlin-transcoder-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 4 extra deps from gmerlin-visualizer-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 2 extra deps from gmerlin-utils-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 5 extra deps from gmerlin-kbd-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-audiofilters-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-videofilters-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 3 extra deps from gmerlin-jack-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 2 extra deps from gmerlin-gavl-debuginfo due to repentancy on libgmerlin-debuginfo
Removing 6 extra deps from gmerlin-player-debuginfo due to repentancy on libgmerlin_gtk-debuginfo
Removing 5 extra deps from gmerlin-recorder-debuginfo due to repentancy on libgmerlin_gtk-debuginfo
Removing 4 extra deps from gmerlin-alsamixer-debuginfo due to repentancy on libgmerlin_gtk-debuginfo
Removing 6 extra deps from gmerlin-transcoder-debuginfo due to repentancy on libgmerlin_gtk-debuginfo
Removing 5 extra deps from gmerlin-visualizer-debuginfo due to repentancy on libgmerlin_gtk-debuginfo
Removing 3 extra deps from gmerlin-utils-debuginfo due to repentancy on libgmerlin_gtk-debuginfo
Removing 4 extra deps from gmerlin-kbd-debuginfo due to repentancy on libgmerlin_gtk-debuginfo
warning: Installed (but unpackaged) file(s) found:
    /usr/share/gmerlin/icons/camelot_icon.png
    /usr/share/icons/hicolor/48x48/apps/gmerlin-camelot.png
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/libgmerlin-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/libgmerlin-devel-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/libgmerlin_gtk-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/libgmerlin-gtk-devel-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-alsa-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-pulseaudio-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-jpeg-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-png-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-tiff-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-oss-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-mikmod-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-subtitles-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-postprocess-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-esd-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-edl-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-x11-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-v4l-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-cdaudio-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-player-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-recorder-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-alsamixer-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-transcoder-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-visualizer-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-utils-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-OSD-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-kbd-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-audiofilters-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-videofilters-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-jack-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-gavl-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/libgmerlin-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/libgmerlin_gtk-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-alsa-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-pulseaudio-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-jpeg-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-png-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-tiff-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-oss-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-mikmod-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-subtitles-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-postprocess-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-esd-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-edl-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-x11-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-v4l-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-cdaudio-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-player-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-recorder-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-alsamixer-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-transcoder-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-visualizer-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-utils-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-kbd-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-audiofilters-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-videofilters-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-jack-debuginfo-1.2.0-alt2.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/gmerlin-gavl-debuginfo-1.2.0-alt2.i586.rpm
197.64user 25.15system 7:52.85elapsed 47%CPU (0avgtext+0avgdata 53064maxresident)k
0inputs+0outputs (0major+13566274minor)pagefaults 0swaps
219.87user 30.89system 8:39.35elapsed 48%CPU (0avgtext+0avgdata 127480maxresident)k
6080inputs+0outputs (0major+15231992minor)pagefaults 0swaps
-------------------
Adding to ratbagd a strict dependency on libratbag-data
Adding to libratbag-tools a strict dependency on liblur
Adding to libratbag-tools-debuginfo a strict dependency on liblur-debuginfo
Removing from libratbag-tools-debuginfo 3 sources provided by liblur-debuginfo
also prunning dir /usr/src/debug/libratbag-0.9.901/src
Removing 1 extra deps from liblur-devel due to dependency on liblur
Removing 3 extra deps from libratbag-tools due to dependency on liblur
Removing 1 extra deps from libratbag-tools-debuginfo due to dependency on liblur-debuginfo
Removing 5 extra deps from libratbag-tools due to repentancy on liblur
Removing 1 extra deps from libratbag-tools-debuginfo due to repentancy on liblur-debuginfo
-------------------
Executing: /bin/sh -e /usr/src/tmp/rpm-tmp.S8YEZB
find-requires: running scripts (debuginfo)
Requires: python3-module-selinux = 1:2.7-alt1, debug(libc.so.6), debug(libpython3.6m.so.1.0), debug(libselinux.so.1)
warning: libselinux-devel: dependency on libselinux needs Epoch
Adding to libselinux-devel a strict dependency on libselinux
warning: libselinux-utils: dependency on libselinux needs Epoch
Adding to libselinux-utils a strict dependency on libselinux
warning: python-module-selinux: dependency on libselinux needs Epoch
Adding to python-module-selinux a strict dependency on libselinux
warning: python3-module-selinux: dependency on libselinux needs Epoch
Adding to python3-module-selinux a strict dependency on libselinux
warning: libselinux-devel-static: dependency on libselinux-devel needs Epoch
Adding to libselinux-devel-static a strict dependency on libselinux-devel
Adding to libselinux-utils-debuginfo a strict dependency on libselinux-debuginfo
Adding to python-module-selinux-debuginfo a strict dependency on libselinux-debuginfo
Adding to python3-module-selinux-debuginfo a strict dependency on libselinux-debuginfo
Removing from libselinux-utils-debuginfo 18 sources provided by libselinux-debuginfo
also prunning dir /usr/src/debug/libselinux-2.7/src
Removing from python-module-selinux-debuginfo 5 sources provided by libselinux-debuginfo
Removing 1 extra deps from libselinux-devel due to dependency on libselinux
Removing 1 extra deps from libselinux-utils due to dependency on libselinux
Removing 1 extra deps from python-module-selinux due to dependency on libselinux
Removing 1 extra deps from python3-module-selinux due to dependency on libselinux
Removing 1 extra deps from libselinux-utils-debuginfo due to dependency on libselinux-debuginfo
Removing 1 extra deps from python-module-selinux-debuginfo due to dependency on libselinux-debuginfo
Removing 1 extra deps from python3-module-selinux-debuginfo due to dependency on libselinux-debuginfo
Removing 11 extra deps from libselinux-utils due to repentancy on libselinux
Removing 8 extra deps from python-module-selinux due to repentancy on libselinux
Removing 8 extra deps from python3-module-selinux due to repentancy on libselinux
Removing 2 extra deps from libselinux-utils-debuginfo due to repentancy on libselinux-debuginfo
Removing 1 extra deps from python-module-selinux-debuginfo due to repentancy on libselinux-debuginfo
Removing 1 extra deps from python3-module-selinux-debuginfo due to repentancy on libselinux-debuginfo
Wrote: /usr/src/RPM/RPMS/i586/libselinux-2.7-alt1.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/libselinux-devel-2.7-alt1.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/libselinux-devel-static-2.7-alt1.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/libselinux-utils-2.7-alt1.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/python-module-selinux-2.7-alt1.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/python3-module-selinux-2.7-alt1.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/libselinux-debuginfo-2.7-alt1.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/libselinux-utils-debuginfo-2.7-alt1.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/python-module-selinux-debuginfo-2.7-alt1.i586.rpm
Wrote: /usr/src/RPM/RPMS/i586/python3-module-selinux-debuginfo-2.7-alt1.i586.rpm
69.81user 7.69system 1:59.82elapsed 64%CPU (0avgtext+0avgdata 79528maxresident)k
0inputs+0outputs (0major+3214360minor)pagefaults 0swaps
84.80user 11.63system 2:21.64elapsed 68%CPU (0avgtext+0avgdata 127292maxresident)k
2800inputs+0outputs (0major+3809687minor)pagefaults 0swaps
