package Logoved::Role::Stream::Out::Section::rpmbuild;
use strict;
use warnings;
use Moo::Role;
with 'Logoved::Role::Stream::Out::Section';

sub get_error_classes {
    use Logoved::Stream::Out::Section::hasher::timeout;
    use Logoved::Stream::Out::Section::rpmbuild::error;
    return qw/
	Logoved::Stream::Out::Section::hasher::timeout
	Logoved::Stream::Out::Section::rpmbuild::error
	/;
}

1;

__END__
