package Logoved::Stream::Out::Chain::ZergHack;
use Carp;
use Moo;
with 'Logoved::Role::Stream::Out::Chain';


sub accept {
    my ($self, $line) = @_;
    return 1 if $line =~ m/^\+ (?:true|date|sleep \S+)\s*$/ or
	$line =~ m/^(?:Sun|Mon|Tue|Wed|Thu|Fri|Sat) (?:Jan|Feb|Mar|Apr|May|Jun|Jul|Aug|Sep|Oct|Nov|Dec) \d\d:\d\d:\d\d \S+ \d\d\d\d\s*$/;
    return 0;
};

1;
__END__
Mon Dec 14 08:00:10 UTC 2020
+ sleep 7m
+ true
+ date
Mon Dec 14 08:07:10 UTC 2020
+ sleep 7m
+ true
+ date
Mon Dec 14 08:14:10 UTC 2020
+ sleep 7m
+ true
+ date
Mon Dec 14 08:21:10 UTC 2020
+ sleep 7m
+ true
+ date
Mon Dec 14 08:28:10 UTC 2020
+ sleep 7m

