package Logoved::Stream::Out::Rpmbuild;

use Moo;
extends 'Logoved::Stream::Out::Switch';
with 'Logoved::Role::Stream::Out::Pipe';

use	Logoved::Stream::Out::Section::rpmbuild::clean;
use	Logoved::Stream::Out::Section::rpmbuild::__clean;
use	Logoved::Stream::Out::Section::rpmbuild::prep;
use	Logoved::Stream::Out::Section::rpmbuild::build;
use	Logoved::Stream::Out::Section::rpmbuild::install;
use	Logoved::Stream::Out::Section::rpmbuild::install::brp;
use	Logoved::Stream::Out::Section::rpmbuild::check;
use	Logoved::Stream::Out::Section::rpmbuild::files;
use	Logoved::Stream::Out::Section::rpmbuild::deps_optimization;
use	Logoved::Stream::Out::Section::rpmbuild::intersect;
use	Logoved::Stream::Out::Section::rpmbuild::unpackaged;
use	Logoved::Stream::Out::Section::rpmbuild::write;

sub _build_sectionname_listref {
    my ($self)=@_;
    return [qw/
	Logoved::Stream::Out::Section::rpmbuild::clean
	Logoved::Stream::Out::Section::rpmbuild::__clean
	Logoved::Stream::Out::Section::rpmbuild::prep
	Logoved::Stream::Out::Section::rpmbuild::build
	Logoved::Stream::Out::Section::rpmbuild::install
	Logoved::Stream::Out::Section::rpmbuild::install::brp
	Logoved::Stream::Out::Section::rpmbuild::check
	Logoved::Stream::Out::Section::rpmbuild::files
	Logoved::Stream::Out::Section::rpmbuild::deps_optimization
use	Logoved::Stream::Out::Section::rpmbuild::intersect
	Logoved::Stream::Out::Section::rpmbuild::unpackaged
	Logoved::Stream::Out::Section::rpmbuild::write
	/];
}

1;
__END__
