package Logoved::Stream::Out::Section::hasher::chroot::srpm::warnings;
use Moo;
extends 'Logoved::Stream::Out::Section';
#with 'Logoved::Role::Stream::Out::Section';

#warning: user aris does not exist - using root
#warning: group aris does not exist - using root
#warning: Macro %add_python3_req_skip not found
#warning: Macro %_altdir not found
#warning: Unparseable macro: % global no_libgcc_targets	nios2*|tile-*
# TODO: see also non-fatal error: in hasher::chroot::error
our $re=qr/^warning: (?:Macro \S+ not found|(?:user|group) \S+ does not exist - using root)/;

sub get_error_classes {
    use Logoved::Stream::Out::Section::hasher::timeout;
    use Logoved::Stream::Out::Section::hasher::chroot::error;
    return qw/
	Logoved::Stream::Out::Section::hasher::timeout
	Logoved::Stream::Out::Section::hasher::chroot::error
	/;
}

sub match_section_start {
    my ($self, $line) = @_;
    return $line=~ $re;
};

sub accept {
    my ($self, $line) = @_;
    return $line=~ $re;
};

1;

__END__
<86>Aug 11 07:59:15 userdel[1232]: delete user 'rooter'
<86>Aug 11 07:59:15 userdel[1232]: removed group 'rooter' owned by 'rooter'
<86>Aug 11 07:59:15 userdel[1232]: removed shadow group 'rooter' owned by 'rooter'
<86>Aug 11 07:59:15 groupadd[1257]: group added to /etc/group: name=rooter, GID=552
<86>Aug 11 07:59:15 groupadd[1257]: group added to /etc/gshadow: name=rooter
<86>Aug 11 07:59:15 groupadd[1257]: new group: name=rooter, GID=552
<86>Aug 11 07:59:15 useradd[1276]: new user: name=rooter, UID=552, GID=552, home=/root, shell=/bin/bash
<86>Aug 11 07:59:15 userdel[1307]: delete user 'builder'
<86>Aug 11 07:59:15 userdel[1307]: removed group 'builder' owned by 'builder'
<86>Aug 11 07:59:15 userdel[1307]: removed shadow group 'builder' owned by 'builder'
<86>Aug 11 07:59:15 groupadd[1331]: group added to /etc/group: name=builder, GID=553
<86>Aug 11 07:59:15 groupadd[1331]: group added to /etc/gshadow: name=builder
<86>Aug 11 07:59:15 groupadd[1331]: new group: name=builder, GID=553
<86>Aug 11 07:59:15 useradd[1349]: new user: name=builder, UID=553, GID=553, home=/usr/src, shell=/bin/bash
warning: user aris does not exist - using root
warning: group aris does not exist - using root
warning: user aris does not exist - using root
warning: group aris does not exist - using root
warning: Macro %add_python3_req_skip not found
error: line 28: Unknown tag: %add_python3_req_skip classes classes.legacy.openshot.classes images
hsh-rebuild: openshot-2.4.2-alt1.src.rpm: failed to fetch build dependencies.
Command exited with non-zero status 1
16.28user 4.13system 0:20.55elapsed 99%CPU (0avgtext+0avgdata 127468maxresident)k
0inputs+0outputs (0major+202397minor)pagefaults 0swaps
