package Logoved::Stream::Out::Section::hasher::time;
use Moo;
extends 'Logoved::Stream::Out::Section::time';
#with 'Logoved::Role::Stream::Out::Section';

sub is_mandatory {return 1};

# do not trigger sysiphus check error on sysiphus check warning
sub get_warning_classes {
    use Logoved::Stream::Out::Section::hasher::warning::sisyphus_check;
    return qw/
	Logoved::Stream::Out::Section::hasher::warning::sisyphus_check
	/;
};

# is required for sisyphus_check switch
sub get_error_classes {
    use Logoved::Stream::Out::Section::hasher::timeout;
    use Logoved::Stream::Out::Section::hasher::sisyphus_check;
    return qw/
	Logoved::Stream::Out::Section::hasher::timeout
	Logoved::Stream::Out::Section::hasher::sisyphus_check
	/;
}

1;
