package Logoved::Stream::Out::Section::rpmbuild::install;
use Moo;
extends 'Logoved::Stream::Out::Section';
with 'Logoved::Role::Stream::Out::Section::rpmbuild';

sub match_section_start {
    my ($self, $line) = @_;
    return $line=~/^Executing\(\%install\): /;
};

1;
__END__
Executing(%install): /bin/sh -e /usr/src/tmp/rpm-tmp.76174
+ umask 022
+ /bin/mkdir -p /usr/src/RPM/BUILD
+ cd /usr/src/RPM/BUILD
+ /bin/chmod -Rf u+rwX -- /usr/src/tmp/unknown-horizons-buildroot
+ :
+ /bin/rm -rf -- /usr/src/tmp/unknown-horizons-buildroot
+ cd unknown-horizons
...
+ rm -rf /usr/src/tmp/unknown-horizons-buildroot/usr/share/pixmaps
+ install -D -m 0644 content/gui/images/logos/uh_no_text.svg /usr/src/tmp/unknown-horizons-buildroot/usr/share/icons/hicolor/scalable/apps/unknownhorizons.svg
+ install -d /usr/src/tmp/unknown-horizons-buildroot/usr/share/applications
+ cat
+ /usr/lib/rpm/brp-alt
Cleaning files in /usr/src/tmp/unknown-horizons-buildroot (auto)
Verifying and fixing files in /usr/src/tmp/unknown-horizons-buildroot (binconfig,pkgconfig,libtool,desktop)
Checking contents of files in /usr/src/tmp/unknown-horizons-buildroot/ (default)
Compressing files in /usr/src/tmp/unknown-horizons-buildroot (auto)
Adjusting library links in /usr/src/tmp/unknown-horizons-buildroot
./usr/lib:
